Version: www-plugins/mozplugger 2.1.6:0

Depends On: x11-libs/libX11

USE Flags:

2.1.6
"~amd64 ~x86"
comments powered by Disqus